/* MOD 16 */
.mod-16 h3 { color: #808080; font-family: RobotoRegular; font-size: 28px; margin-bottom: 40px; }
.mod-16 h3 b { font-family: RobotoBold; }
.mod-16 {padding: 15px 0px;}
.mod-16 .item .foto { text-align: center; margin-bottom: 6px; }
.mod-16 .item .foto figure { display: inline-block; margin-bottom: 0px; border-radius: 100%; overflow: hidden; box-shadow: 4px 7px 2px -5px #a5a5a5; border: 3px solid #ffff; }
.mod-16 .item .txt .testimonio p { font-family: RobotoLight; font-style: italic; color: #7a7a7b; font-size: 20px; line-height: 22px; margin-bottom: 3px; }
.mod-16 .item .txt .nombre { font-family: RobotoBold; font-size: 18px; color: #000000; margin-bottom: 2px; }
.mod-16 .item .txt .info { font-family: RobotoRegular; color: #7a7a7b; font-size: 14px; line-height: 18px; }
.mod-16 .txt { padding: 0px 26px; }
.mod-16 a.boton-16 { display: block; text-align: center; background-color: #f46624; color: #fff !important; font-family: robotoregular; font-size: 15px; transition: .3s ease; text-transform: uppercase; padding: 5px; max-width: 110px; margin: 0 auto; margin-top: 20px; }
.mod-16 a.boton-16:hover { background-color: #000; }
@media (max-width:768px) {
	.mod-16 h3 { font-size: 20px; margin-bottom: 20px; }
	.mod-16 .item .txt .testimonio p { font-size: 16px; line-height: 19px; }
	.mod-16 .item .txt .nombre { font-size: 16px; }
	.mod-16 .item .txt .info { font-size: 12px; line-height: 15px; }
	.mod-16 .item { margin-bottom: 40px; }
}